@import url("reset.css");
@import url("dropdown.css");

* {
  color: #665556;
  font-family: Arial;
  font-size: 11px;
}
html, body {
  height: 100%;
}
img#bg {
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
} 
#wrap {
  margin: 0 auto 0 auto;
  position: relative;
  width: 960px;
}
#header {
  padding: 181px 0 0 0;
  position: relative;
  z-index: 2;
}
#links_top {
  position: absolute;
  right: 0;
  top: 5px;
}
#links_top li {
  background: url(../images/links_top_seperator_yellow.gif) no-repeat 0 7px;
  float: left;
  font-size: 11px;
  line-height: 16px;
  margin: 0 2px 0 0;
  padding: 0 0 0 9px;
}
#links_top li.first {
  background: none;
  padding: 0;
}
#links_top li input,
#footer .column li input {
  border: 1px solid #b2b2b2;
  color: #b2b2b2;
  float: left;
  height: 18px;
  line-height: 18px;
  margin: 0 0 0 5px;
  padding: 0 0 0 3px;
  vertical-align: middle;
  width: 110px;
}
#footer .column li input {
  float: none;
}
#links_top li a {
  color: #665556;
  display: block;
  float: left;
  font-size: 11px;
  line-height: 16px;
  padding: 3px 0 0 0;
  text-decoration: none;
  text-transform: uppercase;
}
#links_top li a:hover,
#links_top li a.selected {
}
#logo {
  background: url('/images/logo_carwash.png') no-repeat;
  height: 90px;
  position: absolute;
  left: 15px;
  top: 160px;
  width: 210px;
  z-index: 3;
}
#text {
  background: url('/images/text_carwash.gif') no-repeat;
  height: 118px;
  position: absolute;
  right: 0;
  top: 50px;
  width: 633px;
}
ul.dropdown {
  background: url('/images/bg_menu_top.jpg') repeat-x;
  border: none;
  height: 43px;
  padding: 2px 0 2px 230px;
  position: relative;
  width: 730px;
  z-index: 2;
}
ul.dropdown li {
  background: none;
  border: none;
  font-family: Arial;
  font-size: 11px;
  float: left;
  height: auto;
  margin: 0 0 0 6px;
  padding: 0;
}
ul.dropdown li.first {
  margin: 0;
}
ul.dropdown li a {
  background: none;
  border: none;
  color: #fff;
  display: block;
  font-size: 15px;
  line-height: 15px;
  padding: 16px 8px 12px 8px;
  text-decoration: none;
  text-transform: uppercase;
  white-space: nowrap;
}
ul.dropdown li a.selected,
ul.dropdown li a:hover {
  background: #fdc732;
  color: #000;
}
ul.dropdown ul {
  background: #fdc732;
  border: 1px solid #1d1d1b;
  padding: 0;
  width: auto;
}
ul.dropdown ul li {
  float: left;
  margin: 0;
  padding: 2px 0 2px 0;
  width: 100%;
}
ul.dropdown ul li a {
  color: #000;
  font-size: 11px;
  line-height: 11px;
  margin: 0;
  padding: 7px 10px 6px 10px;
}
ul.dropdown ul li a.selected,
ul.dropdown ul li a:hover {
  background: #fff;
  color: #2b290a;
}
#content {
  background: url('/images/bg_content.png') repeat;
  min-height: 570px;
  position: relative;
  width: 960px;
 }
#column_left {
  float: left;
  margin: 45px 0 0 40px;
  width: 200px;
}
#column_center {
  float: left;
  margin: 50px 35px 0 90px;
  width: 330px;
}
#m_content.a_programma #column_center {
  margin: 50px 5px 0 90px;
  width: 600px;
}
#m_photoreport.a_index #column_center,
#m_photoreport.a_show #column_center,
#m_content.a_prijslijst #column_center {
  margin: 50px 30px 0 90px;
  width: 600px;
}
#column_right {
  float: left;
  margin: 50px 0 0 0;
  width: 265px;
}
#m_photoreport.a_index #column_right,
#m_photoreport.a_show #column_right,
#m_content.a_programma #column_right,
#m_content.a_prijslijst #column_right {
  display: none;
}
#column_left h2,
#column_right h2 {
  background: #fdc732;
  color: #1d1d1b;
  display: inline;
  font-size: 15px;
  padding: 4px 2px 2px 2px;
  text-transform: uppercase;
}
#column_left strong {
  color: #1d1d1b;
}
#column_left p {
  color: #1d1d1b;
  margin: 0 0 15px 0;
}
.yellow {
  color: #fdc732;
  font-weight: bold;
}
#column_left .telephone {
  background: #000;
  color: #fdc732;
  font-size: 17px;
  margin: 0 0 15px 0;
  padding: 5px 0 3px 3px;
  width: 167px;
}
#column_left .info_block {
  background: #000;
  height: 70px;
  margin: 0 0 15px 0;
  position: relative;
  width: 170px;
}
#column_left .info_block .text {
  background: #fdc732;
  color: #1d1d1b;
  font-size: 17px;
  font-weight: bold;
  padding: 8px 0 8px 3px;
}
#column_left .white {
  color: white;
  font-size: 17px;
}
#column_left .info_block a {
  background: url('/images/arrow_double_yellow.png') no-repeat right center;
  color: #fff;
  display: block;
  font-size: 14px;
  padding: 3px 14px 0 0;
  position: absolute;
  right: 3px;
  bottom: 1px;
  text-decoration: none;
  text-transform: uppercase;
}
#column_left .bovag {
  background: url('/images/bovag.png') no-repeat;
  display: block;
  float: left;
  height: 104px;
  margin: 0 20px 0 0;
  width: 64px;
}
#column_left .dinitrol {
  background: url('/images/logo_dinitrol_small.png') no-repeat;
  display: block;
  float: left;
  height: 53px;
  width: 57px;
}
#column_left .digit_dog {
  background: url('/images/logo_digit_dog.jpg') no-repeat;
  display: block;
  float: left;
  height: 78px;
  margin: 20px 10px 0 0;
  width: 75px;
}
#column_left .waxoyl {
  background: url('/images/logo_waxoyl.png') no-repeat;
  display: block;
  float: left;
  height: 75px;
  margin: 20px 0 0 0;
  width: 75px;
}
#column_left .water {
  background: url('/images/logo_water_medium.png') no-repeat;
  display: block;
  float: left;
  height: 68px;
  margin: 20px 0 0 0;
  width: 160px;
}
#product_container {
  position: relative;
  width: 228px;
}
#product .product {
  overflow: hidden;
}
#product .product .top {
  border: 1px dashed #000;
}
#product .product .image {
  display: block;
  height: 150px;
  margin: 15px 30px 15px 30px;
  width: 168px;
}
#product .product .bottom {
  background: #000;
  padding: 10px 10px 10px 10px;
}
#product .product .bottom strong {
  color: #FDC732;
}
#product .product .bottom p {
  color: #fff;
}
#product_previous {
  background: url('/images/arrow_left_black.gif') no-repeat;
  height: 24px;
  left: 10px;
  position: absolute;
  top: 85px;
  width: 15px;
  z-index: 50;
}
#product_next {
  background: url('/images/arrow_right_black.gif') no-repeat;
  height: 24px;
  position: absolute;
  right: 10px;
  top: 85px;
  width: 15px;
  z-index: 50;
}
#behandeling_container {
  padding: 0 33px 0 32px;
  position: relative;
  width: 526px;
}
#behandeling {
  width: 526px;
}
#behandeling .stap {
  clear: both;
}
#behandeling .stap .image {
  float: left;
  height: 225px;
  width: 300px;
}
#behandeling .stap .right {
  background: #000;
  float: left;
  height: 237px;
  padding: 20px 20px 20px 20px;
  width: 186px;
}
#behandeling .stap .right strong {
  background: #fdc732;
  color: #000;
  display: inline-block;
  margin: 0 0 15px 0;
  padding: 5px 20px 5px 20px;
  text-transform: uppercase;
}
#behandeling .stap .right p {
  color: #fff;
}
#behandeling_previous {
  background: url('/images/button_arrow_left.gif') no-repeat;
  height: 42px;
  left: 0;
  position: absolute;
  top: 115px;
  width: 27px;
  z-index: 50;
}
#behandeling_next {
  background: url('/images/button_arrow_right.gif') no-repeat;
  height: 42px;
  position: absolute;
  right: 0;
  top: 115px;
  width: 27px;
  z-index: 50;
}
#streetview {
  background: url('/images/button_streetview.jpg') no-repeat;
  display: block;
  height: 136px;
  width: 175px
}

#footer {
  background: url('/images/bg_footer.jpg');
  height: 100px;
  margin: 20px 0 0 0;
  padding: 15px 0 0 0;
  width: 960px;
}
#footer .column {
  float: left;
  margin: 0;
  padding: 0;
  width: 210px;
}
#footer ul.first {
  margin: 0 0 0 330px;
}
#footer li a {
  color: #b2b2b2;
  font-size: 10px;
  line-height: 19px;
  text-decoration: none;
  text-transform: uppercase;
}
#sitemap  li {
  list-style: outside disc;
  margin: 0 0 10px 15px;
  padding: 0;
}
#sitemap  li li {
  margin: 2px 0 2px 15px;
  list-style: outside circle;
}
#column_center h1 {
  background: #fdc732;
  color: #000;
  display: inline-block;
  font-size: 15px;
  margin: 0 0 15px 0;
  padding: 2px 4px 2px 4px;
  text-transform: uppercase;
}
#column_center strong,
#column_center h2 {
  font-weight: bold;
}
#column_center p {
  color: #1d1d1b;
  font-size: 11px;
  line-height: 17px;
  margin: 0 0 17px 0;
}
#column_center th {
  font-weight: bold;
}
#column_center th,
#column_center td {
  vertical-align: top;
}
form table th {
  width: 110px;
}
form table input {
  background: #cbcbcb;
  border: none;
  color: #000;
  height: 16px;
  line-height: 16px;
  margin: 0 0 5px 0;
  padding: 2px 5px 2px 5px;
  width: 215px;
}
form table input.checkbox {
  padding: 0;
  width: auto;
}
form table .submit {
  background: #FDC732;
  border: none;
  color: #000;
  float: right;
  font-size: 12px;
  font-weight: bold;
  height: 20px;
  width: 80px;
}
form table textarea {
  background: #cbcbcb;
  border: none;
  color: #000;
  height: 120px;
  line-height: 16px;
  margin: 0 0 5px 0;
  padding: 4px 5px 4px 5px;
  width: 215px;
}
form table select {
  background: #cbcbcb;
  border: none;
  color: #000;
  display: block;
  height: 20px;
  line-height: 16px;
  margin: 0 0 5px 0;
  overflow: hidden;
  padding: 2px 0 2px 5px;
  width: 225px;
}
form table select option {
  border: none;
  margin: 0;
  padding: 0;
}
ul.error_list li {
  color: #fdc732;
}
#producten {
  width: 330px;
}
#producten tr {
  border-top: 1px dashed #000;
}
#producten th {
  color: #000;
  padding: 4px 0px 4px 5px;
}
#producten td a {
  display: block;
  padding: 4px 0px 4px 5px;
  text-decoration: none;
}
#producten td a:hover {
  background: #000;
  color: #fdc732;
}
#producten .odd {
  background: #e5e5e5;
}
#producten .even {
  background: transparent;
}
#photoreport {
  width: 600px;
}
#photoreport .photoreport {
  float: left;
  overflow: hidden;
  position: relative;
  width: 200px;
}
#photoreport .photoreport h2{
  font-size: 16px;
  margin: 10px 0 15px 0;
}
#photoreport .photoreport a.image {
  display: block;
  float: left;
  margin: 0 0 10px 0;
  min-height: 125px;
  width: 175px;
}
#photoreport a.photo {
  display: block;
  float: left;
  margin: 0 0 10px 0;
  min-height: 90px;
  width: 150px;
}
#photoreport .photoreport p {
  margin: 0 0 15px 0;
}
#photoreport .photoreport a.more {
  background: #fdc732;
  color: #000;
  display: block;
  height: 20px;
  line-height: 20px;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  width: 80px;
}
#facebook {
  background: url('/images/icon_facebook.png') no-repeat;
  bottom: 8px;
  display: block;
  height: 30px;
  position: absolute;
  right: 5px;
  width: 30px;
  z-index: 99;
}
.clear {
  clear: both;
}